# 场景资源地址
VITE_APP_RESOURCE_URL=https://4dkk.4dage.com/
# 静态资源地址
VITE_APP_CDN_URL=https://4dkk.4dage.com/v4/www/
# sdk文件地址
# VITE_APP_SDK_DIR=https://4dkk.4dage.com/v4-test/www/sdk
VITE_APP_SDK_DIR=https://4dkk.4dage.com/v4/sdk/4.10.7
# VITE_APP_SOCKET_URL=wss://ws.gemer.xyz
VITE_APP_SOCKET_URL=wss://testws.4dkankan.com
# VITE_APP_SOCKET_URL=wss://221.4.210.172:16666
# 静态资源目录
VITE_APP_STATIC_DIR=viewer

# 云存储环境
VITE_APP_REGION_URL=

# 接口请求地址
VITE_APP_APIS_URL=https://v4-test.4dkankan.com/
# VITE_APP_APIS_URL=https://v4-uat.4dkankan.com/
# VITE_TAKE_LOOK_API=https://testeur.4dkankan.com/
VITE_USE_HTTPS=1
VITE_PUBLIC_DIR='/livestream/'
VITE_ROOM_MEMBER_DEBUG=0
VITE_ROOM_MEMBER=3
VITE_SHOW_CONSOLE=1
VITE_SHOW_DEBUGPANEL=1
VITE_TEST_VERSION =20230111
VITE_ENABLE_VIDEO=1
VITE_IS_INTERNATIONAL=0
VITE_404_PAGE="https://test.4dkankan.com/#/404"